/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

function iframeLoaded() {
	var el = $('.module-iframe iframe');

//	alert("X");
//	console.log(el.contentWindow.document.body.scrollHeight);
}

function moduleFrame() {
    try {

		$('.module-iframe iframe').load(function () {
			var iframe = $(this);

			console.log(iframe.contents().height());

			iframe.height(iframe.contents().height());

		});

    } catch (e) {
        getStack(0, e);
    }
}

$(document).ready(moduleFrame);
$(window).on('resize', moduleFrame);